# Target labels
 bootloader
# Source files and their labels
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/CMakeFiles/bootloader
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/CMakeFiles/bootloader.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/CMakeFiles/bootloader-complete.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader-prefix/src/bootloader-stamp/bootloader-build.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader-prefix/src/bootloader-stamp/bootloader-configure.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader-prefix/src/bootloader-stamp/bootloader-download.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader-prefix/src/bootloader-stamp/bootloader-install.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader-prefix/src/bootloader-stamp/bootloader-mkdir.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader-prefix/src/bootloader-stamp/bootloader-patch.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/bootloader-prefix/src/bootloader-stamp/bootloader-update.rule
